#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-3AD2mnXZ0pq9hp9iWTAhcS
key:                  citeproc-0.8.1-3AD2mnXZ0pq9hp9iWTAhcS
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  7f5fafca331503ec979d0ef6904adc4e
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-3AD2mnXZ0pq9hp9iWTAhcS
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon
    containers-0.6.5.1 data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-2QPYCUDna0f2rufaKMxcZp
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    scientific-0.3.7.0-JrsZnhfWDmVJqbKVFHvJGY text-1.2.5.0
    text-icu-0.8.0.5-Ea7vFgbw5YqCQ5MQCzWgXu transformers-0.5.6.2
    unicode-collation-0.1.3.6-D3esGWwxcmeKzyob7ZvoLM
    uniplate-1.6.13-3WBI2JSXgJFJjO8ZIoMLz8
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    xml-conduit-1.9.1.3-2iOa1EoOAw0GwKD8WBefNZ

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

